@charset "UTF-8";
[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
.mosaic-wrap {
  padding-top: 41px;
}
.marq-wr {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  color: #fff;
}
.begTextWrap {
  width: 100%;
}
.begText {
  width: 100%;
  overflow: hidden;
  background: #2881f1;
  padding: 10px 0;
  white-space: nowrap;
  position: relative;
  font-size: 18px;
}
.begText > div {
  display: flex;
  width: max-content;
}
.marquee-content {
  display: flex;
  padding-right: 40px;
  /* расстояние между повторами */
  will-change: transform;
  animation: marquee 20s linear infinite;
}
@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.begTextWrap:hover .marquee-content {
  animation-play-state: paused;
}
.begTextWrap:hover .marquee-content {
  animation-play-state: paused;
}
